{% extends 'base.html.twig' %}

{% block title %}Hello {{app.user.username}}{% endblock %}

{% block body %}
{% for row in app.user.articles %}
<div class="col-6">
    <div class="card">
        <img class="card-img-top" src="{{row.img}}" alt="Card image cap">
        <div class="card-header">
            <h1>{{row.title}}</h1>
        </div>
        <div class="card-body">
            <p class="card-text">
                {{row.content}}
            </p>
        </div>
        <div class="card-footer">
            <p>Publié le {{row.date|date("d-m-Y")}}</p>
        </div>
    </div>
</div>

{% endfor %}
{% endblock %}